<template>
 <nav class="navbar navbar-expand-lg navbar-light bg-dark">
  <div class="container-fluid">
    <button
      class="navbar-toggler"
      type="button"
      data-mdb-toggle="collapse"
      data-mdb-target="#navbarTogglerDemo03"
      aria-controls="navbarTogglerDemo03"
      aria-expanded="false"
      aria-label="Toggle navigation"
    >
      <i class="fas fa-bars"></i>
    </button>
    <a class="navbar-brand" style="color: green" href="#">Ubeer</a>
    <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active"  style="color: green" aria-current="page" href="#/">Accueil</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" style="color: green"  href="#/compte">Compte</a>
        </li>
   
          <li class="nav-item">
          <a class="nav-link" style="color: green"  href="#/panier">Panier</a>
        </li>
      
      </ul>
      <form class="d-flex input-group w-auto">
        <input
          type="search"
          class="form-control"
          placeholder="Bières, Apéro, etc"
          aria-label="Rechercher"
        />
        <button
          class="btn btn-outline-success"
          type="button"
          data-mdb-ripple-color="dark"
        >
          Rechercher
        </button>
      </form>
    </div>
  </div>
</nav>
</template>

<script>
export default {
name: "NavBar"
}
</script>

<style scoped>
.navbar-nav > li{
  padding-left:60px;
  padding-right:60px;
}
.navbar-nav > li{
  margin-left:60px;
  margin-right:60px;
}
</style>